Don't use RVS on XP, unless ...

Discussion in 'Returnil releases' started by CloneRanger, Apr 12, 2010.

Thread Status:
Not open for further replies.
  1. Valder

    Valder Registered Member

    @Coldmoon
    I guess my computer does not meet your software's current requirement though I don't have your requirements list. It's an older one.

    However the main question: can I have an unrestricted version of your legacy software? The one I downloaded from Cnet saying it's expired every time is very annoying. Thanks!
     
  2. Valder

    Valder Registered Member

    Boom!

    Any update on my situation? Coldmoon?
     
  3. Coldmoon

    Coldmoon Returnil Moderator

    Give REL 11 a try and let me know the results. You may want to try RVS Pro rather than RSS Pro as it is a strict virtualization version so should have better performance on a marginal system.

    Mike
     
Thread Status:
Not open for further replies.